Did you install the latest update OS X 10.11.4? If yes, then you might vulnerable to a exploit that is so easy it can fit in one single tweet. Hacking...